
/*++++++++++++++++++++++++++++++++++++++++++//
//+++++QQ:312010483;【青铜器科技@】++++++++++++++++//
//+++++Website: www.oupan0612.com++++++++++++++++//
//+++++Author：欧攀（oupan）+++++++++++++++++++++//
//++++++++++++Web page style of public+++++++++++++*/
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset, img{border:0;}
img{vertical-align:top; border:none;}
address, caption, cite, code, dfn, em, strong, th, var{font-style:normal;font-weight:400;}
li{list-style-type:none;}
body{width:100%;font:12px/1.5 "Microsoft YaHei","Helvetica Neue","Hiragino Sans GB",arial,helvetica,sans-serif;width:expression(document.body.clientWidth <= 1100? "1100px": "auto");/*解决浏览器窗口缩小时网页存在的问题*/min-width:1100px;/*解决浏览器窗口缩小时网页存在的问题*/overflow-x:hidden;}
html,body{-webkit-text-size-adjust: none;}
/*删除谷歌浏览器input焦点样式*/
*:focus{outline: none;}
textarea{resize:none;}
/*删除火狐下按钮默认样式*/
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner{border:none; padding:0;}
input::-ms-clear{display:none;}
a:focus, *:focus{noFocusLine: expression(this.onFocus=this.blur());}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus{ border-color: rgba(21, 99, 123, 0.6);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(33, 171, 177, 0.6);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(33, 171, 177, 0.6);
 box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(33, 171, 177, 0.6);}
.clear{clear: both;}
a {cursor:pointer;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
a, object{outline:none;}
a{cursor:pointer;color:#777;}
a:link{text-decoration:none;color:#777;}
a:hover{color:#046FCC;}
*:hover{transition:all 0.3s ease 0s;}
li{vertical-align:top;}
li{vertical-align:bottom;}
.clearfix{clear: both; zoom: 1;}
.clearfix:after{content: ''; display: block; clear: both;}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*+height:1%;}
.fl{float:left;}
.fr{float:right;}
.w1100{width:1100px;margin: 0 auto;}

/*本文件整合的是整站使用到的公共css样式*/

/****header***/
.header{height:50px;background:#fff url(../images/top_shadow.png) repeat-x bottom;width:100%;}
.header .w1100{height: 50px;position: relative;}
.hui_top_ul{width:530px;height:50px;position:absolute;top:-4px;right:0;}
.hui_top_ul p.toptel{width:210px;font-size:24px;margin-left:25px;text-align:right;color:#21ABB1;float: right;height: 50px;line-height: 50px;background:url(../images/icon/tel.png) no-repeat left center;}
.hui_top_ul ul{width:280px;padding-right:12px;height:50px;line-height:50px;float: left;}
.hui_top_ul ul li{float:left;color:#B4CFD7;font-size:13px;position: relative;}
.hui_top_ul ul li .icon1{display: block;width:20px;height: 20px;position: absolute;top:15px;left:0;}
.hui_top_ul ul li a{padding-left:20px;margin:0 6px;color:#888;}
.hui_top_ul ul li a:hover{color:#444;}
.logowrap{width:100%;height: 85px;}
.logowrap a.logo{display: block;width:142px;height: 110px;background:#22ABB1 url(../images/logo.png) no-repeat center;position: absolute;top:0;left:0;z-index: 9}
.logowrap .w1100{height: 85px;position: relative;}
.navwrap{width:795px;float: right;height: 85px;}
.navwrap .nav li {border:1px solid #fff;border-bottom:none;position:relative;float:left;width:auto;width:111px;height: 85px;line-height: 85px;}
.navwrap .nav>li>a {letter-spacing:2px;font-size:16px;color:#333;text-align:center;line-height:85px;transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;display: block;}
.navwrap .nav li i{position: absolute;bottom: 0px;left:0;height:4px;background: #22ABB1;width:0;}
.navwrap .nav li:hover i,.navwrap .nav li.active i {width:100%;transition:all .5s ease-in;-moz-transition:all .5s ease-in;-webkit-transition:all .5s ease-in;-o-transition:all .5s ease-in;}
.navwrap .nav li:last-child{margin-right:0;}
.navwrap .nav li:hover,.navwrap .nav li.active{border:1px solid #ddd;border-bottom:none;}
.navwrap .nav li:hover a,.navwrap .nav li.active  i{color:#22ABB1;}
/***footer*/
.footer{height: 200px;background: #22ABB1;width:100%;}
.footer .w1100{height: 140px;padding:30px 0;overflow: hidden;}
.footer .w1100 .f_code{padding-top:10px;}
.footer .w1100 .f_code,.footer .w1100 .f_code img{display: block;width:120px;height: 120px;}
.footer .w1100 .f_code p{color:#fff;font-size: 12px;text-align: center;padding-top:4px;}
.fr_copy{width:700px;height: 140px;overflow: hidden;}
.f_tel{width: 220px;height: 140px;}
.f_tel h6.num{font-size: 35px;font-family: Impact;color:#fff;text-align: center;line-height: 30px;}
.f_linebox{position: relative;width:210px;height: 65px;overflow: hidden;margin:0 auto;}
.f_linebox .f_line{height: 1px;width:210px;background: #fff;position: absolute;bottom:50px;left:0;}
.f_linebox span{display: block;text-align:center;background: #fff;color:#fff;font-size: 16px;background: #22abb1;width:120px;position:absolute;left:45px;height:30px;line-height: 30px;top:0px;}
.f_tme{background: #FFFFFF;width:210px;height: 35px;font-size:16px;line-height: 35px;color:#22ABB1;text-align: center;position: absolute;bottom:0px;left:5px;}
.f_address{color:#fff;font-size: 15px;text-align: center;line-height: 18px;padding-top:4px;}
.f_link{border-right:1px solid #fff;width:410px;padding-right:30px;height:140px;}
.f_nav{height: 30px;padding-top:40px;overflow: hidden;margin-bottom: 28px;}
.f_nav_ul li{float:left;color:#eee;font-size:13px;}
.f_nav_ul li a{padding:0 5px;margin:0 8px;color:#FEFEFE;}
.f_nav_ul li a:hover{color:#fff;}
.copyright{color:#FFFEFE;font-size: 12px;text-align: center;line-height: 20px;}
/**面包屑*/
.w1100 .pst {padding-left:18px;overflow:hidden;text-align: left;height:40px;line-height:40px;background:url("../images/icon/local.png") left center no-repeat;height: 40px;font-size: 13px;color: #777;}
.w1100 .pst>a.on{color:#21abb1;}
/*分页**/
.page{width:100%;height:50px;float:left;line-height:50px;text-align:center;border-top:none;margin:30px 0 10px 10px;}
.page a{padding:4px 8px !important;color:#22ABB1!important;margin:0 6px;border:1px solid #22ABB1;background:#fff;border-radius:3px; box-shadow: 0px 0px 2px #0F529E;}
.page a:hover{color:#22ABB1;border-radius:3px; box-shadow: 0px 0px 7px #22ABB1;}
.page span{padding:4px 8px;color:#fff;margin:0 6px;border:1px solid #22ABB1;background:#22ABB1;border-radius:3px; box-shadow: 0px 0px 2px #0F529E;}
.page font{color:#000;}
/***webpage gototop style*****/
.go-top {width: 50px; height: 50px;display: none;text-indent: -100px;overflow: hidden; background: rgba(0, 0, 0, 0.3) none repeat scroll 0% 0%;position: fixed; z-index: 9999;bottom: 50px;right: 15px;cursor: pointer; border-radius: 5px;}
.go-top:hover {background: rgba(0,0,0,0.6);}
.go-top:after {content: '';position: absolute;left: 5px;top: 6px;border-bottom: 20px solid rgba(255,255,255,0.4);border-left: 20px solid transparent;border-right: 20px solid transparent;}
.go-top:before {content: '';position: absolute;left: 17px;top: 26px;width: 16px;height: 16px;background: rgba(255,255,255,0.4);}
